Bug 518857 - Review Request: django-extensions - django command line extensions
Review Request: django-extensions - django command line extensions
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-23 11:43 EDT by Luca Botti
Modified: 2013-10-19 10:42 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-14 02:47:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Luca Botti 2009-08-23 11:43:37 EDT
Spec URL: http://lucabotti.fedorapeople.org/packages/django-extensions.spec
SRPM URL: http://lucabotti.fedorapeople.org/packages/django-extensions-0.4.1-1.fc11.src.rpm
Description: This is a repository for collecting global custom management extensions for the Django Framework

Need sponsorship - this is one of my first packages !
Comment 1 Bug Zapper 2009-11-18 07:12:36 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthias Runge 2010-02-09 09:18:59 EST
Since I'm not approved yet, I'm not able to sponsor you, nor to do a real review. 

* mock builds fine. 

* rpmlint django-extensions-0.4.1-1.fc11.src.rpm 
django-extensions.src: W: no-version-in-last-changelog

You should append the version (0.4.1-1) to the %changelog -line:
* Sun Aug 23 2009 Luca Botti <lucabotti@fedoraproject.org> 0.4.1-1

Looking deeper in your SPEC-File, source0 should contain a full URL. You should list it as:

source0: http://django-command-extensions.googlecode.com/files/%{name}-${version}.tar.gz

Does source1 (django-extensions-doc) really exist? I couldn't find it at URL
Comment 3 Mohammed Imran 2010-05-03 06:58:47 EDT
im not able to access spec file.
Comment 4 Matthias Runge 2010-05-07 04:44:51 EDT
ping, anything new? 
Can't access specfile, nor srpm

Note You need to log in before you can comment on or make changes to this bug.